/* LOADING */
#loading {
	color: #000000;
	font-size: 11px;
	position: fixed;
	left: 400px;
	top: 250px;
	height: 40px;
	width: 150px;
	background: url('/graficos/ajax-loader.gif') no-repeat center bottom #cccccc;
	padding: 3px 18px 3px 3px;
	z-index: 10000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	_background: inherit;/* IE6 */
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/graficos/ajax-loader.gif', sizingMethod='scale');  /* IE6 */
	_position:absolute; /* IE6 */
	_top: expression(documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) ); /* IE6 */
}

/*GALERIA IMAGENS*/
ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 100%;
}
ul.thumb li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;
	width: 110px;
	height: 110px;
}
ul.thumb li img {
	width: 100px; height: 100px;
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.thumb li img.hover {
	background:url('graficos/thumb_bg.png') no-repeat center center;
	border: none;
}

/*PARCEIROS*/
.sponsorListHolder{
	margin-bottom:30px;
	margin-left:40px;
}

.sponsor{
	width:180px;
	height:180px;
	float:left;
	margin:4px;
	
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;	
	background:url("graficos/background.jpg") no-repeat center center #f9f9f9;
}

.sponsorFlip:hover{
	border:1px solid #999;
	
	/* CSS3 inset shadow: */
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	-ms-box-shadow:0 0 30px #999 inset;
	-o-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	position:absolute;
	top:10%;
	left:10%;
	margin:0px 0 0 0px;
}

.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;
}

.sponsorDescription{
	font-size:11px;
	padding:50px 10px 20px 20px;
	font-style:italic;
}

.sponsorURL{
	font-size:10px;
	font-weight:bold;
	padding-left:20px;
}

.clear{
	/* This class clears the floats */
	clear:both;
}

/*MENUS*/
ul.topnav {
	list-style: none;
	padding: 0 10px;
	margin: 0;
	/*background: url('graficos/topnav_bg.gif') repeat-x;*/
	float: left;
	font-size: 1.2em;
	z-index:1000;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 5px 0 5px;
	border-right:solid 1px rgb(175,175,175);
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	z-index:1000;
}
ul.topnav li a{
	padding: 10px 5px;
	color:rgb(75,75,75);
	display: block;
	text-decoration: none;
	float: left;
	z-index:1000;
}
ul.topnav li a:hover{
	/*background: url('graficos/topnav_hover.gif') no-repeat center top;*/
	color:#ed1313;
	z-index:1000;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url('graficos/subnav_btn.gif') no-repeat center top;
	z-index:1000;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;z-index:1000;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #d3d5da;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: none;
	z-index:1000;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border:none;
	clear: both;
	width: 170px;
	z-index:1000;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #d3d5da url('graficos/dropdown_linkbg1.gif') no-repeat 10px center;
	padding-left: 20px;
	z-index:1000;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #d3d5da url('graficos/dropdown_linkbg.gif') no-repeat 10px center;
	z-index:1000;
}


.video{
	margin-top:10px;
	margin-left:20px;
	width:640px;
	height:480px;
}

/* TOOLTIP */
.tooltip {
	margin-left:8px;
	display:none;
	background:transparent url('graficos/black_arrow.png');
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;
}

/* LISTAS DE MARCAS E CATEGORIAS */
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.listas{
	margin-left:40px;
}

#listademarcas, #listadecategorias {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 680px;
	height:120px;
	/* custom decorations */
	border:1px solid #ccc;
	background:url('graficos/h300.png') repeat-x;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
#listademarcas .items, #listadecategorias .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
#listademarcas .items div, #listadecategorias .items div {
	float:left;
	width:680px;
}

/* single scrollable item */
#listademarcas a, #listadecategorias a {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:100px;
	height:75px;
	text-align:center;
	font-size:9px;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
}
#listademarcas img, #listadecategorias img {
	width:100px;
	height:75px;
}

/* active item */
#listademarcas .active , #listadecategorias .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* this makes it possible to add next button beside scrollable */
#listademarcas, #listadecategorias {
	float:left;	
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url('graficos/hori_large.png') no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:40px 10px;
	cursor:pointer;
	font-size:1px;
}
/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 
/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }
/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* LISTA VERTICAL */
/* root element for scrollable */
#maisvendidos, #melhorclassificados {
	/* required settings */
	position:relative;
	overflow:hidden;
	/* vertical scrollables have typically larger height than width but not now */
	height: 180px;
	width: 400px;
}
/* root element for scrollable items */
#maisvendidos .items, #melhorclassificados .items {
	position:absolute;
	/* this time we have very large space for the height */
	height:20000em;
}
/* single scrollable item */
#maisvendidos .item , #melhorclassificados .item {
	border-bottom:1px solid #ddd;
	margin:10px 0;
	padding:15px;
	height:180px;
	width: 380px;
}

/* elements inside single item */
#maisvendidos .item  img.smallimage , #melhorclassificados .item img.smallimage {
	float:left;
	margin-right:8px;
}

/* position and dimensions of the navigator */
.navi {
	margin-left:150px;
	width:200px;
	height:10px;
}
/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url('graficos/navigator.png') 0 0 no-repeat;
	display:block;
	font-size:1px;
}
/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}
/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}

/* DESTAQUES */
#lojadestaques {
	width:400px;
	height:450px;
	float:left;
	cursor:pointer;
}
#navegador { z-index: 50; position: absolute; bottom: 5px; left: 35px }
#navegador a { margin: 0 5px; padding: 2px 4px; border: 1px solid #ccc; background: #ffffff; text-decoration: none ;color:#000000}
#navegador a.activeSlide { background: #999999 }
#navegador a:focus { outline: none; }

/* NEWSLETTER */
#validEmail
{
margin-top: 1px;
margin-left: 5px;
position: absolute;
width: 16px;
height: 16px;
}

/*LOJA*/
.estrelas{padding-right:35px;}
a.comprar img{
	border:0px;
	float:right;
	width:48px;
	height:48px;
}
#lojaonline{clear:both; width:840px;}
.esquerda{float:left; width:19%; height:100%;border-right:dashed 1px #CCCCCC;}
.esquerda img{border:0; vertical-align: middle;}
.esquerda #carrinho {background-color:rgb(225,225,225);}
.esquerda #carrinho ul li {font-size:85%;margin:0 0 0 12px;}
.esquerda .atributos ul {list-style-type: none; margin: 0 0 20px 0;}
.esquerda .atributos ul li {background: #ccc url('graficos/atributos.gif') no-repeat left 11px;}
.esquerda .atributos a {display:block; padding: 8px 0 8px 10px;border-bottom: 1px solid #fff;font-size: 85%;text-decoration: none;color: #444;cursor: default;}
.esquerda .atributos ul.sub{margin: 1px 0;border: 0;}
.esquerda .atributos ul.sub li{background-color: #f5f5f5;}
.esquerda .atributos ul.sub li:hover{background-color: #666666;}
.esquerda .atributos ul.sub a{padding: 7px 0 7px 10px;font-weight: normal;color: #FF0000;cursor: pointer;}
.esquerda .atributos ul.sub a:hover{color: #ffffff;}

.esquerda .atributos ul.pri{margin: 0 0 20px 0;}
.esquerda .atributos ul.pri li{background-color: #f5f5f5;}
.esquerda .atributos ul.pri li:hover{background-color: #666666;}
.esquerda .atributos ul.pri a{padding: 7px 0 7px 10px;font-weight: normal;color: #FF0000;cursor: pointer;}
.esquerda .atributos ul.pri a:hover{color: #ffffff;}

.esquerda .filtrosactivos ul {list-style-type: none; margin: 0 0 20px 0;}
.esquerda .filtrosactivos ul li {background: #66cc00 url('graficos/atributos.gif') no-repeat left 11px;}
.esquerda .filtrosactivos a {display:block; padding: 8px 0 8px 10px;border-bottom: 1px solid #fff;font-size: 85%;text-decoration: none;color: #000000;cursor: default;}
.esquerda .filtrosactivos ul.pri{margin: 0 0 20px 0;}
.esquerda .filtrosactivos ul.pri li{background-color: #C9E7A4;}
.esquerda .filtrosactivos ul.pri li:hover{background-color: #66cc00;}
.esquerda .filtrosactivos ul.pri a{padding: 7px 0 7px 10px;font-weight: normal;color: #000000;cursor: pointer;}
.esquerda .filtrosactivos ul.pri a:hover{color: #000000;}

.esquerda #slider-range {width:150px;}
.esquerda #filtropreco {margin: 0 0 10px 0;}

.direita{float:right; width:80%; height:100%;border-left:dashed 1px #CCCCCC;}
.direita .detalhes1 { padding-left:10px; width:30%; float:left;}
.direita .detalhes1 .imagens img {
	padding:2px;
	border:1px solid #ccc;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
}
.separador{clear:both; width:840px; border:none; border-bottom:dashed 1px #CCCCCC; padding-top:20px; height:0.1em; color:#ffffff; background:#ffffff;}
.direita .detalhes2 { width:66%; float:right;}

option.nostock{background-color:red; color:white}
option.stock{background-color:green; color:black}

.listaprodutos{float:left;height:300px;width:217px;border:dashed 1px #E0E0E0;padding:5px 2px 5px 2px;text-align:center;}
.listaprodutos h3.nomeproduto {clear:both; margin:0em 0 0em 0; font-family:"trebuchet ms",arial,sans-serif; color:rgb(125,125,125); font-weight:normal; font-size:150%;}
.precoproduto{font-size:18px;color:#ff0000;cursor: pointer;}
.ajaxpreco{font-size:18px;color:#ff0000;cursor: pointer;}
.lojapesquisa{clear:both; margin:1.0em 0 0em 0; padding:5px 0 5px 5px; background:rgb(225,225,225); font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:normal;}
.lojapesquisa input.button {width:7.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.lojapesquisa input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}
.lojapesquisa #listapequenadecompras {font-size:120%; color:rgb(0,0,0); margin-bottom:3px;margin-top:6px;}

#filter_control{clear:both;	height: 31px; padding: 10px 0 0 10px; background:rgb(225,225,225);}
#filter_control select{margin: 0 50px -2px 0;}

#page_control {clear:both; padding: 10px 10px 10px 10px; background:rgb(225,225,225);}
#page_control a { margin: 5px 5px; padding: 2px 4px; border: 1px solid #ccc; background: #ffffff; text-decoration: none ;color:#000000}
#page_control a.visit { background: #999999 }
#page_control a:focus { outline: none; }

div.footer_loja{
	width: 100%;
	height:250px;
	padding: 20px 0 0px 0px;
	margin-top: 20px;
	background: #cccccc;
	color: #fff;
	clear: both;
}
div.footer_loja_block{
	float: left;
	width: 29%;
	padding-left: 30px;
}
div.footer_loja_block_head{
	width: 90%;
	padding: 5px 0 6px 15px;
	font-weight: bold;
	margin-bottom:15px;
	background: #000000;
}
div.footer_loja_block ul
{
	list-style-type: none;
	padding-left: 15px;
}

div.footer_loja_block li
{
	padding-bottom: 5px;
}

div.footer_loja_block p
{
	padding-left: 15px;
}
div.cards{
	width: 100%;
	height:40px;
	float: left;
	clear: both;
	margin:0px;
}